Doomsday Engine - Bug #2135

Disable Oculus support by default (until proper LibOVR 1.0 support is implemented)

2015-11-28 12:53 - skyjake

Status: Closed Start date: 2015-11-28
Priority: Normal % Done: 100%
Assignee: skyjake

Category: 3rd party compatibility

Target version: 1.15.6

Description

To avoid potential problems with the obsolete LibOVR being used in the stable builds, we should disable it for now.

Related issues:
Related to Feature #1636: Support for Oculus Rift Closed
Related to Feature #1852: Support for Oculus Rift DK2 (extended desktop mode,... Closed

2013-10-23
2014-08-13

Associated revisions

Revision 92d76494 - 2015-11-28 17:00 - skyjake
Oculus Rift|libappfw: Added a method for checking OVR support at runtime

IssuelD #2135

Revision e5b6b9bc - 2015-11-28 17:46 - skyjake
Oculus Rift|libappfw: Added a method for checking OVR support at runtime

IssuelD #2135

History

#1 - 2015-11-28 12:54 - skyjake
- Related to Feature #1636: Support for Oculus Rift added

#2 - 2015-11-28 12:54 - skyjake
- Related to Feature #1852: Support for Oculus Rift DK2 (extended desktop mode, LibOVR 0.4.3) added

#3 - 2015-11-28 12:57 - skyjake

- Description updated

#4 - 2015-11-28 14:14 - skyjake
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 2015-11-28 17:49 - skyjake

- Status changed from Resolved to Closed
